Bug 459561 - ATI screen too big (outside view area) in rawhide
ATI screen too big (outside view area) in rawhide
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-20 01:02 EDT by Edward Kimble
Modified: 2008-11-24 06:36 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-24 06:36:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Kimble 2008-08-20 01:02:18 EDT
ATI Radeon 1650 driver is still not properly implemented.  In F7-F8 the screen would open but be too large for the screen.  On F9 the resolution of the startup screen was set so high that my PC interface could not keep up with the refresh rate. Occasionely I would get a black screen on install and a startup crash. The system would either hang on PC/HDTV or the font would be so small you could barely read it on a 20" monitor.  With rawhide the font size is set extremely small, even smaller than before, but the refresh rate and the resolution is set properly for a typical install startup.  However the GUI source screen is still too big to fit on the regular screen. This is the Sapphire/Radeon X1650 card.  Since most people buy ATI cards to insure Linux compatibility it is extremely important the ATI drivers be recognized and translate effectively especially for the school market. UBUNTU, Freespire, and Suze, all implement the ATI drivers directly without error, replete with ATI icon.  I would download the drivers myself from ATI but as noted in a separate report, I cannot connect my Raylink WIFI card to the internet! 

Sorry to be such a nudge.
Comment 1 Matěj Cepl 2008-09-10 16:59:00 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2008-10-21 18:52:00 EDT
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2008-11-24 06:36:17 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.